Bug 405871 - Update of Slovak translation
Update of Slovak translation
Product: Fedora Localization
Classification: Fedora
Component: Other language (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
Depends On:
  Show dependency treegraph
Reported: 2007-11-30 09:01 EST by Lubomir Kundrak
Modified: 2013-07-02 20:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-19 03:22:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Slovak translation of Pirut (24.05 KB, text/x-gettext-translation)
2007-11-30 09:01 EST, Lubomir Kundrak
no flags Details

  None (edit)
Description Lubomir Kundrak 2007-11-30 09:01:20 EST
Description of problem:

I made corrections to existing translation and finished untranslated strings.

Additional info:

The reason I submit this via bugzilla is that submitting via transifex doesn't
work for about a week, and situation doesn't seem to improve much.
Comment 1 Lubomir Kundrak 2007-11-30 09:01:20 EST
Created attachment 273791 [details]
Slovak translation of Pirut
Comment 2 Lubomir Kundrak 2007-12-05 07:24:32 EST
Comment 3 Lubomir Kundrak 2007-12-14 10:41:30 EST
Ping 2.
Jeremy: Why won't you just commit it? I presume you have the commit privileges :)
Comment 4 Lubomir Kundrak 2007-12-18 15:36:38 EST
Hello, hello, hello
Is there anybody in there?
Just nod if you can hear me.
Is there anyone at home?

Just a little commit.
There’ll be no more, aaaaaaaaaaaahhhhhhhhh,
Comment 5 Dimitris Glezos 2008-01-26 08:58:07 EST
Lubomir, does this still happen? Can you try once more so that if it does
happen, I can see the traceback?
Comment 6 Lubomir Kundrak 2008-02-19 03:22:33 EST
Dimitris: Though I don't remember I made a commit, the log message states it
clearly, so I assume I was successful then :))

commit 8bfbd0394347888de4873260bc3460c679d50487
Author: Lubomir Kundrak <lkundrak@redhat.com>
Date:   Thu Dec 27 06:09:39 2007 -0700

    2007-12-27  Lubomir Kundrak <lkundrak@redhat.com> (via
      * po/sk.po: Fixes and corrections to Slovak translation.

Note You need to log in before you can comment on or make changes to this bug.